/*
	Theme Name: GoodLife Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>GoodLife Magazine WordPress Theme by <a href="http://themeforest.net/user/fuelthemes?ref=fuelthemes">Fuel Themes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: goodlife-wp
*/

.post .post-content p a { box-shadow: none !important; border: none !important; }  
.post .post-content p a:hover { background: none; }
#content-container {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media (min-width: 821px) {
	.show-for-medium-down {
		display: none;
	}
}
@media (min-width: 820px) {
	.hide-for-large {
		display: none;
	}
}

@media (max-width: 780px) {
	#content-container {
		padding-top: 20px;
	}
}

.header.style3 {
	position: fixed;
	top: 0;
}
	  .subheader {
	  display: none;
		}

.quick_search .searchform {
	right: -20px;
	top: 62px;
}


.widget_latestimages li {
	max-height: 150px;
	overflow: hidden;
}
.widget_latestimages li > article {
	max-height: 160px !important;
}
.widget_latestimages li .post-gallery {
	max-height: 150px;
}
